Subject: Re: [PATCH 2/2] rtw88: Use udelay instead of usleep in atomic context

From: Kalle Valo <[email-masked]>
Date: Thu, 23 Apr 2020 10:01:03 +0300

Kai-Heng Feng <[email-masked]> writes:

>> On Apr 23, 2020, at 14:49, Kalle Valo <[email-masked]> wrote:
>> 
>> Kai-Heng Feng <[email-masked]> writes:
>> 
>>> It's incorrect to use usleep in atomic context.
>>> 
>>> Switch to a macro which uses udelay instead of usleep to prevent the issue.
>>> 
>>> Signed-off-by: Kai-Heng Feng <[email-masked]>
>> 
>> This fixes a regression, right? So there should be a Fixes line.
>
> Yes, but the regression commit isn't in Linus' tree, so the sha1 may change.

No, the commit id won't change after I have commited the patch. I don't
rebase my trees.

-- 
https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches